@charset "UTF-8";
@font-face {
  font-family: "Noto Sans JP";
  src: url(../fonts/noto-jp/NotoSansJP-Regular.otf);
}
@font-face {
  font-family: "Noto Sans JP Black";
  src: url(../fonts/noto-jp/NotoSansJP-Black.otf);
}
@font-face {
  font-family: "Noto Sans JP Bold";
  src: url(../fonts/noto-jp/NotoSansJP-Bold.otf);
}
@font-face {
  font-family: "Noto Sans JP Medium";
  src: url(../fonts/noto-jp/NotoSansJP-Medium.otf);
}
@font-face {
  font-family: "Noto Sans JP Light";
  src: url(../fonts/noto-jp/NotoSansJP-Light.otf);
}
@font-face {
  font-family: "Noto Sans JP Thin";
  src: url(../fonts/noto-jp/NotoSansJP-Thin.otf);
}
* {
  font-family: "Noto Sans JP", sans-serif;
  margin: 0;
  padding: 0;
  color: #4C4C4C;
}

body {
  overflow-x: hidden;
}

dl,
ol,
ul {
  margin: 0 !important;
  padding: 0 !important;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

img {
  display: block;
}

.fw_thin {
  font-weight: 100;
}

.fw_extralight {
  font-weight: 200;
}

.fw_medium {
  font-weight: 500;
}

.fw_semibold {
  font-weight: 600;
}

.fw_extrabold {
  font-weight: 800;
}

.fw_black {
  font-weight: 900;
}

.fw_extrablack {
  font-weight: 950;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0;
}

.mt10 {
  margin-top: 0.52vw;
}

.mb10 {
  margin-bottom: 0.52vw;
}

.ml10 {
  margin-left: 0.52vw;
}

.mr10 {
  margin-right: 0.52vw;
}

.my10 {
  margin-top: 0.52vw;
  margin-bottom: 0.52vw;
}

.mx10 {
  margin-left: 0.52vw;
  margin-right: 0.52vw;
}

.mt20 {
  margin-top: 1.04vw;
}

.mb20 {
  margin-bottom: 1.04vw;
}

.ml20 {
  margin-left: 1.04vw;
}

.mr20 {
  margin-right: 1.04vw;
}

.my20 {
  margin-top: 1.04vw;
  margin-bottom: 1.04vw;
}

.mx20 {
  margin-left: 1.04vw;
  margin-right: 1.04vw;
}

.mt30 {
  margin-top: 1.56vw;
}

.mb30 {
  margin-bottom: 1.56vw;
}

.ml30 {
  margin-left: 1.56vw;
}

.mr30 {
  margin-right: 1.56vw;
}

.my30 {
  margin-top: 1.56vw;
  margin-bottom: 1.56vw;
}

.mx30 {
  margin-left: 1.56vw;
  margin-right: 1.56vw;
}

.mt40 {
  margin-top: 2.08vw;
}

.mb40 {
  margin-bottom: 2.08vw;
}

.ml40 {
  margin-left: 2.08vw;
}

.mr40 {
  margin-right: 2.08vw;
}

.my40 {
  margin-top: 2.08vw;
  margin-bottom: 2.08vw;
}

.mx40 {
  margin-left: 2.08vw;
  margin-right: 2.08vw;
}

.mt50 {
  margin-top: 2.6vw;
}

.mb50 {
  margin-bottom: 2.6vw;
}

.ml50 {
  margin-left: 2.6vw;
}

.mr50 {
  margin-right: 2.6vw;
}

.my50 {
  margin-top: 2.6vw;
  margin-bottom: 2.6vw;
}

.mx50 {
  margin-left: 2.6vw;
  margin-right: 2.6vw;
}

.mt60 {
  margin-top: 3.12vw;
}

.mb60 {
  margin-bottom: 3.12vw;
}

.ml60 {
  margin-left: 3.12vw;
}

.mr60 {
  margin-right: 3.12vw;
}

.my60 {
  margin-top: 3.12vw;
  margin-bottom: 3.12vw;
}

.mx60 {
  margin-left: 3.12vw;
  margin-right: 3.12vw;
}

.mt70 {
  margin-top: 3.64vw;
}

.mb70 {
  margin-bottom: 3.64vw;
}

.ml70 {
  margin-left: 3.64vw;
}

.mr70 {
  margin-right: 3.64vw;
}

.my70 {
  margin-top: 3.64vw;
  margin-bottom: 3.64vw;
}

.mx70 {
  margin-left: 3.64vw;
  margin-right: 3.64vw;
}

.mt80 {
  margin-top: 4.16vw;
}

.mb80 {
  margin-bottom: 4.16vw;
}

.ml80 {
  margin-left: 4.16vw;
}

.mr80 {
  margin-right: 4.16vw;
}

.my80 {
  margin-top: 4.16vw;
  margin-bottom: 4.16vw;
}

.mx80 {
  margin-left: 4.16vw;
  margin-right: 4.16vw;
}

.mt90 {
  margin-top: 4.68vw;
}

.mb90 {
  margin-bottom: 4.68vw;
}

.ml90 {
  margin-left: 4.68vw;
}

.mr90 {
  margin-right: 4.68vw;
}

.my90 {
  margin-top: 4.68vw;
  margin-bottom: 4.68vw;
}

.mx90 {
  margin-left: 4.68vw;
  margin-right: 4.68vw;
}

.mt100 {
  margin-top: 5.2vw;
}

.mb100 {
  margin-bottom: 5.2vw;
}

.ml100 {
  margin-left: 5.2vw;
}

.mr100 {
  margin-right: 5.2vw;
}

.my100 {
  margin-top: 5.2vw;
  margin-bottom: 5.2vw;
}

.mx100 {
  margin-left: 5.2vw;
  margin-right: 5.2vw;
}

.mt110 {
  margin-top: 5.72vw;
}

.mb110 {
  margin-bottom: 5.72vw;
}

.ml110 {
  margin-left: 5.72vw;
}

.mr110 {
  margin-right: 5.72vw;
}

.my110 {
  margin-top: 5.72vw;
  margin-bottom: 5.72vw;
}

.mx110 {
  margin-left: 5.72vw;
  margin-right: 5.72vw;
}

.mt120 {
  margin-top: 6.24vw;
}

.mb120 {
  margin-bottom: 6.24vw;
}

.ml120 {
  margin-left: 6.24vw;
}

.mr120 {
  margin-right: 6.24vw;
}

.my120 {
  margin-top: 6.24vw;
  margin-bottom: 6.24vw;
}

.mx120 {
  margin-left: 6.24vw;
  margin-right: 6.24vw;
}

.mt130 {
  margin-top: 6.76vw;
}

.mb130 {
  margin-bottom: 6.76vw;
}

.ml130 {
  margin-left: 6.76vw;
}

.mr130 {
  margin-right: 6.76vw;
}

.my130 {
  margin-top: 6.76vw;
  margin-bottom: 6.76vw;
}

.mx130 {
  margin-left: 6.76vw;
  margin-right: 6.76vw;
}

.mt140 {
  margin-top: 7.28vw;
}

.mb140 {
  margin-bottom: 7.28vw;
}

.ml140 {
  margin-left: 7.28vw;
}

.mr140 {
  margin-right: 7.28vw;
}

.my140 {
  margin-top: 7.28vw;
  margin-bottom: 7.28vw;
}

.mx140 {
  margin-left: 7.28vw;
  margin-right: 7.28vw;
}

.mt150 {
  margin-top: 7.8vw;
}

.mb150 {
  margin-bottom: 7.8vw;
}

.ml150 {
  margin-left: 7.8vw;
}

.mr150 {
  margin-right: 7.8vw;
}

.my150 {
  margin-top: 7.8vw;
  margin-bottom: 7.8vw;
}

.mx150 {
  margin-left: 7.8vw;
  margin-right: 7.8vw;
}

.mt160 {
  margin-top: 8.32vw;
}

.mb160 {
  margin-bottom: 8.32vw;
}

.ml160 {
  margin-left: 8.32vw;
}

.mr160 {
  margin-right: 8.32vw;
}

.my160 {
  margin-top: 8.32vw;
  margin-bottom: 8.32vw;
}

.mx160 {
  margin-left: 8.32vw;
  margin-right: 8.32vw;
}

.mt170 {
  margin-top: 8.84vw;
}

.mb170 {
  margin-bottom: 8.84vw;
}

.ml170 {
  margin-left: 8.84vw;
}

.mr170 {
  margin-right: 8.84vw;
}

.my170 {
  margin-top: 8.84vw;
  margin-bottom: 8.84vw;
}

.mx170 {
  margin-left: 8.84vw;
  margin-right: 8.84vw;
}

.mt180 {
  margin-top: 9.36vw;
}

.mb180 {
  margin-bottom: 9.36vw;
}

.ml180 {
  margin-left: 9.36vw;
}

.mr180 {
  margin-right: 9.36vw;
}

.my180 {
  margin-top: 9.36vw;
  margin-bottom: 9.36vw;
}

.mx180 {
  margin-left: 9.36vw;
  margin-right: 9.36vw;
}

.mt190 {
  margin-top: 9.88vw;
}

.mb190 {
  margin-bottom: 9.88vw;
}

.ml190 {
  margin-left: 9.88vw;
}

.mr190 {
  margin-right: 9.88vw;
}

.my190 {
  margin-top: 9.88vw;
  margin-bottom: 9.88vw;
}

.mx190 {
  margin-left: 9.88vw;
  margin-right: 9.88vw;
}

.mt200 {
  margin-top: 10.4vw;
}

.mb200 {
  margin-bottom: 10.4vw;
}

.ml200 {
  margin-left: 10.4vw;
}

.mr200 {
  margin-right: 10.4vw;
}

.my200 {
  margin-top: 10.4vw;
  margin-bottom: 10.4vw;
}

.mx200 {
  margin-left: 10.4vw;
  margin-right: 10.4vw;
}

.mt210 {
  margin-top: 10.92vw;
}

.mb210 {
  margin-bottom: 10.92vw;
}

.ml210 {
  margin-left: 10.92vw;
}

.mr210 {
  margin-right: 10.92vw;
}

.my210 {
  margin-top: 10.92vw;
  margin-bottom: 10.92vw;
}

.mx210 {
  margin-left: 10.92vw;
  margin-right: 10.92vw;
}

.mt220 {
  margin-top: 11.44vw;
}

.mb220 {
  margin-bottom: 11.44vw;
}

.ml220 {
  margin-left: 11.44vw;
}

.mr220 {
  margin-right: 11.44vw;
}

.my220 {
  margin-top: 11.44vw;
  margin-bottom: 11.44vw;
}

.mx220 {
  margin-left: 11.44vw;
  margin-right: 11.44vw;
}

.mt230 {
  margin-top: 11.96vw;
}

.mb230 {
  margin-bottom: 11.96vw;
}

.ml230 {
  margin-left: 11.96vw;
}

.mr230 {
  margin-right: 11.96vw;
}

.my230 {
  margin-top: 11.96vw;
  margin-bottom: 11.96vw;
}

.mx230 {
  margin-left: 11.96vw;
  margin-right: 11.96vw;
}

.mt240 {
  margin-top: 12.48vw;
}

.mb240 {
  margin-bottom: 12.48vw;
}

.ml240 {
  margin-left: 12.48vw;
}

.mr240 {
  margin-right: 12.48vw;
}

.my240 {
  margin-top: 12.48vw;
  margin-bottom: 12.48vw;
}

.mx240 {
  margin-left: 12.48vw;
  margin-right: 12.48vw;
}

.mt250 {
  margin-top: 13vw;
}

.mb250 {
  margin-bottom: 13vw;
}

.ml250 {
  margin-left: 13vw;
}

.mr250 {
  margin-right: 13vw;
}

.my250 {
  margin-top: 13vw;
  margin-bottom: 13vw;
}

.mx250 {
  margin-left: 13vw;
  margin-right: 13vw;
}

.mt260 {
  margin-top: 13.52vw;
}

.mb260 {
  margin-bottom: 13.52vw;
}

.ml260 {
  margin-left: 13.52vw;
}

.mr260 {
  margin-right: 13.52vw;
}

.my260 {
  margin-top: 13.52vw;
  margin-bottom: 13.52vw;
}

.mx260 {
  margin-left: 13.52vw;
  margin-right: 13.52vw;
}

.mt270 {
  margin-top: 14.04vw;
}

.mb270 {
  margin-bottom: 14.04vw;
}

.ml270 {
  margin-left: 14.04vw;
}

.mr270 {
  margin-right: 14.04vw;
}

.my270 {
  margin-top: 14.04vw;
  margin-bottom: 14.04vw;
}

.mx270 {
  margin-left: 14.04vw;
  margin-right: 14.04vw;
}

.mt280 {
  margin-top: 14.56vw;
}

.mb280 {
  margin-bottom: 14.56vw;
}

.ml280 {
  margin-left: 14.56vw;
}

.mr280 {
  margin-right: 14.56vw;
}

.my280 {
  margin-top: 14.56vw;
  margin-bottom: 14.56vw;
}

.mx280 {
  margin-left: 14.56vw;
  margin-right: 14.56vw;
}

.mt290 {
  margin-top: 15.08vw;
}

.mb290 {
  margin-bottom: 15.08vw;
}

.ml290 {
  margin-left: 15.08vw;
}

.mr290 {
  margin-right: 15.08vw;
}

.my290 {
  margin-top: 15.08vw;
  margin-bottom: 15.08vw;
}

.mx290 {
  margin-left: 15.08vw;
  margin-right: 15.08vw;
}

.mt300 {
  margin-top: 15.6vw;
}

.mb300 {
  margin-bottom: 15.6vw;
}

.ml300 {
  margin-left: 15.6vw;
}

.mr300 {
  margin-right: 15.6vw;
}

.my300 {
  margin-top: 15.6vw;
  margin-bottom: 15.6vw;
}

.mx300 {
  margin-left: 15.6vw;
  margin-right: 15.6vw;
}

.pt10 {
  padding-top: 0.52vw;
}

.pb10 {
  padding-bottom: 0.52vw;
}

.pl10 {
  padding-left: 0.52vw;
}

.pr10 {
  padding-right: 0.52vw;
}

.py10 {
  padding-top: 0.52vw;
  padding-bottom: 0.52vw;
}

.px10 {
  padding-left: 0.52vw;
  padding-right: 0.52vw;
}

.pt20 {
  padding-top: 1.04vw;
}

.pb20 {
  padding-bottom: 1.04vw;
}

.pl20 {
  padding-left: 1.04vw;
}

.pr20 {
  padding-right: 1.04vw;
}

.py20 {
  padding-top: 1.04vw;
  padding-bottom: 1.04vw;
}

.px20 {
  padding-left: 1.04vw;
  padding-right: 1.04vw;
}

.pt30 {
  padding-top: 1.56vw;
}

.pb30 {
  padding-bottom: 1.56vw;
}

.pl30 {
  padding-left: 1.56vw;
}

.pr30 {
  padding-right: 1.56vw;
}

.py30 {
  padding-top: 1.56vw;
  padding-bottom: 1.56vw;
}

.px30 {
  padding-left: 1.56vw;
  padding-right: 1.56vw;
}

.pt40 {
  padding-top: 2.08vw;
}

.pb40 {
  padding-bottom: 2.08vw;
}

.pl40 {
  padding-left: 2.08vw;
}

.pr40 {
  padding-right: 2.08vw;
}

.py40 {
  padding-top: 2.08vw;
  padding-bottom: 2.08vw;
}

.px40 {
  padding-left: 2.08vw;
  padding-right: 2.08vw;
}

.pt50 {
  padding-top: 2.6vw;
}

.pb50 {
  padding-bottom: 2.6vw;
}

.pl50 {
  padding-left: 2.6vw;
}

.pr50 {
  padding-right: 2.6vw;
}

.py50 {
  padding-top: 2.6vw;
  padding-bottom: 2.6vw;
}

.px50 {
  padding-left: 2.6vw;
  padding-right: 2.6vw;
}

.pt60 {
  padding-top: 3.12vw;
}

.pb60 {
  padding-bottom: 3.12vw;
}

.pl60 {
  padding-left: 3.12vw;
}

.pr60 {
  padding-right: 3.12vw;
}

.py60 {
  padding-top: 3.12vw;
  padding-bottom: 3.12vw;
}

.px60 {
  padding-left: 3.12vw;
  padding-right: 3.12vw;
}

.pt70 {
  padding-top: 3.64vw;
}

.pb70 {
  padding-bottom: 3.64vw;
}

.pl70 {
  padding-left: 3.64vw;
}

.pr70 {
  padding-right: 3.64vw;
}

.py70 {
  padding-top: 3.64vw;
  padding-bottom: 3.64vw;
}

.px70 {
  padding-left: 3.64vw;
  padding-right: 3.64vw;
}

.pt80 {
  padding-top: 4.16vw;
}

.pb80 {
  padding-bottom: 4.16vw;
}

.pl80 {
  padding-left: 4.16vw;
}

.pr80 {
  padding-right: 4.16vw;
}

.py80 {
  padding-top: 4.16vw;
  padding-bottom: 4.16vw;
}

.px80 {
  padding-left: 4.16vw;
  padding-right: 4.16vw;
}

.pt90 {
  padding-top: 4.68vw;
}

.pb90 {
  padding-bottom: 4.68vw;
}

.pl90 {
  padding-left: 4.68vw;
}

.pr90 {
  padding-right: 4.68vw;
}

.py90 {
  padding-top: 4.68vw;
  padding-bottom: 4.68vw;
}

.px90 {
  padding-left: 4.68vw;
  padding-right: 4.68vw;
}

.pt100 {
  padding-top: 5.2vw;
}

.pb100 {
  padding-bottom: 5.2vw;
}

.pl100 {
  padding-left: 5.2vw;
}

.pr100 {
  padding-right: 5.2vw;
}

.py100 {
  padding-top: 5.2vw;
  padding-bottom: 5.2vw;
}

.px100 {
  padding-left: 5.2vw;
  padding-right: 5.2vw;
}

.pt110 {
  padding-top: 5.72vw;
}

.pb110 {
  padding-bottom: 5.72vw;
}

.pl110 {
  padding-left: 5.72vw;
}

.pr110 {
  padding-right: 5.72vw;
}

.py110 {
  padding-top: 5.72vw;
  padding-bottom: 5.72vw;
}

.px110 {
  padding-left: 5.72vw;
  padding-right: 5.72vw;
}

.pt120 {
  padding-top: 6.24vw;
}

.pb120 {
  padding-bottom: 6.24vw;
}

.pl120 {
  padding-left: 6.24vw;
}

.pr120 {
  padding-right: 6.24vw;
}

.py120 {
  padding-top: 6.24vw;
  padding-bottom: 6.24vw;
}

.px120 {
  padding-left: 6.24vw;
  padding-right: 6.24vw;
}

.pt130 {
  padding-top: 6.76vw;
}

.pb130 {
  padding-bottom: 6.76vw;
}

.pl130 {
  padding-left: 6.76vw;
}

.pr130 {
  padding-right: 6.76vw;
}

.py130 {
  padding-top: 6.76vw;
  padding-bottom: 6.76vw;
}

.px130 {
  padding-left: 6.76vw;
  padding-right: 6.76vw;
}

.pt140 {
  padding-top: 7.28vw;
}

.pb140 {
  padding-bottom: 7.28vw;
}

.pl140 {
  padding-left: 7.28vw;
}

.pr140 {
  padding-right: 7.28vw;
}

.py140 {
  padding-top: 7.28vw;
  padding-bottom: 7.28vw;
}

.px140 {
  padding-left: 7.28vw;
  padding-right: 7.28vw;
}

.pt150 {
  padding-top: 7.8vw;
}

.pb150 {
  padding-bottom: 7.8vw;
}

.pl150 {
  padding-left: 7.8vw;
}

.pr150 {
  padding-right: 7.8vw;
}

.py150 {
  padding-top: 7.8vw;
  padding-bottom: 7.8vw;
}

.px150 {
  padding-left: 7.8vw;
  padding-right: 7.8vw;
}

.pt160 {
  padding-top: 8.32vw;
}

.pb160 {
  padding-bottom: 8.32vw;
}

.pl160 {
  padding-left: 8.32vw;
}

.pr160 {
  padding-right: 8.32vw;
}

.py160 {
  padding-top: 8.32vw;
  padding-bottom: 8.32vw;
}

.px160 {
  padding-left: 8.32vw;
  padding-right: 8.32vw;
}

.pt170 {
  padding-top: 8.84vw;
}

.pb170 {
  padding-bottom: 8.84vw;
}

.pl170 {
  padding-left: 8.84vw;
}

.pr170 {
  padding-right: 8.84vw;
}

.py170 {
  padding-top: 8.84vw;
  padding-bottom: 8.84vw;
}

.px170 {
  padding-left: 8.84vw;
  padding-right: 8.84vw;
}

.pt180 {
  padding-top: 9.36vw;
}

.pb180 {
  padding-bottom: 9.36vw;
}

.pl180 {
  padding-left: 9.36vw;
}

.pr180 {
  padding-right: 9.36vw;
}

.py180 {
  padding-top: 9.36vw;
  padding-bottom: 9.36vw;
}

.px180 {
  padding-left: 9.36vw;
  padding-right: 9.36vw;
}

.pt190 {
  padding-top: 9.88vw;
}

.pb190 {
  padding-bottom: 9.88vw;
}

.pl190 {
  padding-left: 9.88vw;
}

.pr190 {
  padding-right: 9.88vw;
}

.py190 {
  padding-top: 9.88vw;
  padding-bottom: 9.88vw;
}

.px190 {
  padding-left: 9.88vw;
  padding-right: 9.88vw;
}

.pt200 {
  padding-top: 10.4vw;
}

.pb200 {
  padding-bottom: 10.4vw;
}

.pl200 {
  padding-left: 10.4vw;
}

.pr200 {
  padding-right: 10.4vw;
}

.py200 {
  padding-top: 10.4vw;
  padding-bottom: 10.4vw;
}

.px200 {
  padding-left: 10.4vw;
  padding-right: 10.4vw;
}

.pt210 {
  padding-top: 10.92vw;
}

.pb210 {
  padding-bottom: 10.92vw;
}

.pl210 {
  padding-left: 10.92vw;
}

.pr210 {
  padding-right: 10.92vw;
}

.py210 {
  padding-top: 10.92vw;
  padding-bottom: 10.92vw;
}

.px210 {
  padding-left: 10.92vw;
  padding-right: 10.92vw;
}

.pt220 {
  padding-top: 11.44vw;
}

.pb220 {
  padding-bottom: 11.44vw;
}

.pl220 {
  padding-left: 11.44vw;
}

.pr220 {
  padding-right: 11.44vw;
}

.py220 {
  padding-top: 11.44vw;
  padding-bottom: 11.44vw;
}

.px220 {
  padding-left: 11.44vw;
  padding-right: 11.44vw;
}

.pt230 {
  padding-top: 11.96vw;
}

.pb230 {
  padding-bottom: 11.96vw;
}

.pl230 {
  padding-left: 11.96vw;
}

.pr230 {
  padding-right: 11.96vw;
}

.py230 {
  padding-top: 11.96vw;
  padding-bottom: 11.96vw;
}

.px230 {
  padding-left: 11.96vw;
  padding-right: 11.96vw;
}

.pt240 {
  padding-top: 12.48vw;
}

.pb240 {
  padding-bottom: 12.48vw;
}

.pl240 {
  padding-left: 12.48vw;
}

.pr240 {
  padding-right: 12.48vw;
}

.py240 {
  padding-top: 12.48vw;
  padding-bottom: 12.48vw;
}

.px240 {
  padding-left: 12.48vw;
  padding-right: 12.48vw;
}

.pt250 {
  padding-top: 13vw;
}

.pb250 {
  padding-bottom: 13vw;
}

.pl250 {
  padding-left: 13vw;
}

.pr250 {
  padding-right: 13vw;
}

.py250 {
  padding-top: 13vw;
  padding-bottom: 13vw;
}

.px250 {
  padding-left: 13vw;
  padding-right: 13vw;
}

.pt260 {
  padding-top: 13.52vw;
}

.pb260 {
  padding-bottom: 13.52vw;
}

.pl260 {
  padding-left: 13.52vw;
}

.pr260 {
  padding-right: 13.52vw;
}

.py260 {
  padding-top: 13.52vw;
  padding-bottom: 13.52vw;
}

.px260 {
  padding-left: 13.52vw;
  padding-right: 13.52vw;
}

.pt270 {
  padding-top: 14.04vw;
}

.pb270 {
  padding-bottom: 14.04vw;
}

.pl270 {
  padding-left: 14.04vw;
}

.pr270 {
  padding-right: 14.04vw;
}

.py270 {
  padding-top: 14.04vw;
  padding-bottom: 14.04vw;
}

.px270 {
  padding-left: 14.04vw;
  padding-right: 14.04vw;
}

.pt280 {
  padding-top: 14.56vw;
}

.pb280 {
  padding-bottom: 14.56vw;
}

.pl280 {
  padding-left: 14.56vw;
}

.pr280 {
  padding-right: 14.56vw;
}

.py280 {
  padding-top: 14.56vw;
  padding-bottom: 14.56vw;
}

.px280 {
  padding-left: 14.56vw;
  padding-right: 14.56vw;
}

.pt290 {
  padding-top: 15.08vw;
}

.pb290 {
  padding-bottom: 15.08vw;
}

.pl290 {
  padding-left: 15.08vw;
}

.pr290 {
  padding-right: 15.08vw;
}

.py290 {
  padding-top: 15.08vw;
  padding-bottom: 15.08vw;
}

.px290 {
  padding-left: 15.08vw;
  padding-right: 15.08vw;
}

.pt300 {
  padding-top: 15.6vw;
}

.pb300 {
  padding-bottom: 15.6vw;
}

.pl300 {
  padding-left: 15.6vw;
}

.pr300 {
  padding-right: 15.6vw;
}

.py300 {
  padding-top: 15.6vw;
  padding-bottom: 15.6vw;
}

.px300 {
  padding-left: 15.6vw;
  padding-right: 15.6vw;
}

/*----------------------------------------------------------------

フォントサイズ

----------------------------------------------------------------*/
.f_10 {
  font-size: min(10px, 0.5208333333vw);
}

.f_12 {
  font-size: clamp(10px, 0.625vw, 12px);
}

.f_14 {
  font-size: clamp(12px, 0.7291666667vw, 14px);
}

.f_16 {
  font-size: clamp(14px, 0.8333333333vw, 16px);
}

.f_18 {
  font-size: clamp(16px, 0.9375vw, 18px);
}

.f_20 {
  font-size: clamp(16px, 1.1vw, 20px);
}

.f_22 {
  font-size: clamp(16px, 1.15vw, 22px);
}

.f_24 {
  font-size: clamp(16px, 1.25vw, 24px);
}
.f_24.material-symbols-outlined {
  font-size: clamp(16px, 1.25vw, 24px);
}

.f_26 {
  font-size: clamp(16px, 1.35vw, 26px);
}

.f_28 {
  font-size: clamp(16px, 1.45vw, 28px);
}

.f_30 {
  font-size: clamp(16px, 1.56vw, 30px);
}

.f_32 {
  font-size: clamp(16px, 1.66vw, 32px);
}

.f_34 {
  font-size: clamp(16px, 1.77vw, 34px);
}
.f_34.material-symbols-outlined {
  font-size: clamp(24px, 1.77vw, 34px);
}

.f_36 {
  font-size: clamp(16px, 1.875vw, 36px);
}

.f_38 {
  font-size: clamp(16px, 1.98vw, 38px);
}

.f_40 {
  font-size: clamp(16px, 2.08vw, 40px);
}

.f_42 {
  font-size: clamp(16px, 2.1875vw, 42px);
}

.f_44 {
  font-size: clamp(16px, 2.3vw, 44px);
}

.f_46 {
  font-size: clamp(16px, 2.34vw, 46px);
}

.f_48 {
  font-size: clamp(16px, 2.5vw, 48px);
}

.f_50 {
  font-size: clamp(16px, 2.6vw, 50px);
}

.f_52 {
  font-size: clamp(16px, 2.7vw, 52px);
}

.f_54 {
  font-size: clamp(16px, 2.8125vw, 54px);
}

.f_56 {
  font-size: clamp(16px, 2.91vw, 56px);
}

.f_58 {
  font-size: clamp(16px, 3.02vw, 58px);
}

.f_60 {
  font-size: clamp(16px, 3.125vw, 60px);
}

.f_62 {
  font-size: clamp(16px, 3.23vw, 62px);
}

.f_64 {
  font-size: clamp(16px, 3.33vw, 64px);
}

.f_66 {
  font-size: clamp(16px, 3.43vw, 66px);
}

.f_68 {
  font-size: clamp(16px, 3.54vw, 68px);
}

.f_70 {
  font-size: clamp(16px, 3.64vw, 70px);
}

.f_72 {
  font-size: clamp(16px, 3.75vw, 72px);
}

.f_74 {
  font-size: clamp(16px, 3.85vw, 74px);
}

.f_76 {
  font-size: clamp(16px, 3.95vw, 76px);
}

.f_78 {
  font-size: clamp(16px, 4.0625vw, 78px);
}

.f_80 {
  font-size: clamp(16px, 4.16vw, 80px);
}

.f_82 {
  font-size: clamp(16px, 4.27vw, 82px);
}

.f_84 {
  font-size: clamp(16px, 4.375vw, 84px);
}

.f_86 {
  font-size: clamp(16px, 4.48vw, 86px);
}

.f_88 {
  font-size: clamp(16px, 4.58vw, 88px);
}

.f_90 {
  font-size: clamp(16px, 4.6875vw, 90px);
}

.f_92 {
  font-size: clamp(16px, 4.8vw, 92px);
}

.f_94 {
  font-size: clamp(16px, 4.9vw, 94px);
}

.f_96 {
  font-size: clamp(16px, 5vw, 96px);
}

.f_98 {
  font-size: clamp(16px, 5.1vw, 98px);
}

.f_100 {
  font-size: clamp(16px, 5.2vw, 100px);
}

.f_102 {
  font-size: clamp(16px, 5.3125vw, 102px);
}

.f_104 {
  font-size: clamp(16px, 5.41vw, 104px);
}

.f_106 {
  font-size: clamp(16px, 5.52vw, 106px);
}

.f_108 {
  font-size: clamp(16px, 5.625vw, 108px);
}

.f_110 {
  font-size: clamp(16px, 5.73vw, 110px);
}

.f_112 {
  font-size: clamp(16px, 5.83vw, 112px);
}

.f_114 {
  font-size: clamp(16px, 5.9375vw, 114px);
}

.f_116 {
  font-size: clamp(16px, 6.04vw, 116px);
}

.f_118 {
  font-size: clamp(16px, 6.14vw, 118px);
}

.f_120 {
  font-size: clamp(16px, 6.25vw, 120px);
}

.f_122 {
  font-size: clamp(16px, 6.35vw, 122px);
}

.f_124 {
  font-size: clamp(16px, 6.45vw, 124px);
}

.f_126 {
  font-size: clamp(16px, 6.5625vw, 126px);
}

.f_128 {
  font-size: clamp(16px, 6.66vw, 128px);
}

.f_130 {
  font-size: clamp(16px, 6.77vw, 130px);
}

.f_132 {
  font-size: clamp(16px, 6.87vw, 132px);
}

.f_134 {
  font-size: clamp(16px, 6.98vw, 134px);
}

.f_136 {
  font-size: clamp(16px, 7.08vw, 136px);
}

.f_138 {
  font-size: clamp(16px, 7.18vw, 138px);
}

.f_140 {
  font-size: clamp(16px, 7.23vw, 140px);
}

.f_142 {
  font-size: clamp(16px, 7.34vw, 142px);
}

.f_144 {
  font-size: clamp(16px, 7.5vw, 144px);
}

.f_146 {
  font-size: clamp(16px, 7.6vw, 146px);
}

.f_148 {
  font-size: clamp(16px, 7.7vw, 148px);
}

.f_150 {
  font-size: clamp(16px, 7.8vw, 150px);
}

.f_152 {
  font-size: clamp(16px, 7.9vw, 152px);
}

.f_154 {
  font-size: clamp(16px, 8.02vw, 154px);
}

.f_156 {
  font-size: clamp(16px, 8.125vw, 156px);
}

.f_158 {
  font-size: clamp(16px, 8.23vw, 158px);
}

.f_160 {
  font-size: clamp(16px, 8.33vw, 160px);
}

.f_162 {
  font-size: clamp(16px, 8.4375vw, 162px);
}

.f_164 {
  font-size: clamp(16px, 8.54vw, 164px);
}

/*----------------------------------------------------------------

角丸

----------------------------------------------------------------*/
.radius10 {
  border-radius: 10px !important;
  overflow: hidden;
}

.radius20 {
  border-radius: 20px !important;
  overflow: hidden;
}

.radius30 {
  border-radius: 30px !important;
  overflow: hidden;
}

.radius40 {
  border-radius: 40px !important;
  overflow: hidden;
}

.radius50 {
  border-radius: 50px !important;
  overflow: hidden;
}

.radius60 {
  border-radius: 60px !important;
  overflow: hidden;
}

.radius70 {
  border-radius: 70px !important;
  overflow: hidden;
}

.radius80 {
  border-radius: 80px !important;
  overflow: hidden;
}

.radius90 {
  border-radius: 90px !important;
  overflow: hidden;
}

.radius100 {
  border-radius: 100px !important;
  overflow: hidden;
}

/*----------------------------------------------------------------

文字の横の間隔(letter-spacing)と
文字の縦の間隔(line-height)

----------------------------------------------------------------*/
.ls_0 {
  letter-spacing: 0em;
}

.ls_20 {
  letter-spacing: 0.02em;
}

.ls_40 {
  letter-spacing: 0.04em;
}

.ls_60 {
  letter-spacing: 0.06em;
}

.ls_80 {
  letter-spacing: 0.08em;
}

.ls_100 {
  letter-spacing: 0.1em;
}

.ls_120 {
  letter-spacing: 0.12em;
}

.ls_140 {
  letter-spacing: 0.14em;
}

.ls_160 {
  letter-spacing: 0.16em;
}

.ls_180 {
  letter-spacing: 0.18em;
}

.ls_200 {
  letter-spacing: 0.2em;
}

.ls_220 {
  letter-spacing: 0.22em;
}

.ls_240 {
  letter-spacing: 0.24em;
}

.ls_260 {
  letter-spacing: 0.26em;
}

.ls_280 {
  letter-spacing: 0.28em;
}

.ls_300 {
  letter-spacing: 0.3em;
}

.ls_320 {
  letter-spacing: 0.32em;
}

.ls_340 {
  letter-spacing: 0.34em;
}

.ls_360 {
  letter-spacing: 0.36em;
}

.ls_380 {
  letter-spacing: 0.38em;
}

.ls_400 {
  letter-spacing: 0.4em;
}

.ls_420 {
  letter-spacing: 0.42em;
}

.ls_440 {
  letter-spacing: 0.44em;
}

.ls_460 {
  letter-spacing: 0.46em;
}

.ls_480 {
  letter-spacing: 0.48em;
}

.ls_500 {
  letter-spacing: 0.5em;
}

.ls_520 {
  letter-spacing: 0.52em;
}

.ls_540 {
  letter-spacing: 0.54em;
}

.ls_560 {
  letter-spacing: 0.56em;
}

.ls_580 {
  letter-spacing: 0.58em;
}

.ls_600 {
  letter-spacing: 0.6em;
}

.ls_620 {
  letter-spacing: 0.62em;
}

.ls_640 {
  letter-spacing: 0.64em;
}

.ls_660 {
  letter-spacing: 0.66em;
}

.ls_680 {
  letter-spacing: 0.68em;
}

.lh_0 {
  line-height: 0;
}

.lh_2 {
  line-height: 0.2;
}

.lh_4 {
  line-height: 0.4;
}

.lh_6 {
  line-height: 0.6;
}

.lh_8 {
  line-height: 0.8;
}

.lh_10 {
  line-height: 1;
}

.lh_12 {
  line-height: 1.2;
}

.lh_14 {
  line-height: 1.4;
}

.lh_16 {
  line-height: 1.6;
}

.lh_18 {
  line-height: 1.8;
}

.lh_20 {
  line-height: 2;
}

.lh_22 {
  line-height: 2.2;
}

.lh_24 {
  line-height: 2.4;
}

.lh_26 {
  line-height: 2.6;
}

.lh_28 {
  line-height: 2.8;
}

.lh_30 {
  line-height: 3;
}

.lh_32 {
  line-height: 3.2;
}

.lh_34 {
  line-height: 3.4;
}

.lh_36 {
  line-height: 3.6;
}

.lh_38 {
  line-height: 3.8;
}

.lh_40 {
  line-height: 4;
}

.lh_42 {
  line-height: 4.2;
}

.lh_44 {
  line-height: 4.4;
}

.lh_46 {
  line-height: 4.6;
}

.lh_48 {
  line-height: 4.8;
}

.lh_50 {
  line-height: 5;
}

.lh_52 {
  line-height: 5.2;
}

.lh_54 {
  line-height: 5.4;
}

.lh_56 {
  line-height: 5.6;
}

.lh_58 {
  line-height: 5.8;
}

/*----------------------------------------------------------------

ルール

----------------------------------------------------------------*/
::-webkit-input-placeholder {
  font-size: 16px;
  letter-spacing: 0.12em;
  color: #cccccc;
}
::-moz-placeholder {
  font-size: 16px;
  letter-spacing: 0.12em;
  color: #cccccc;
}
:-ms-input-placeholder {
  font-size: 16px;
  letter-spacing: 0.12em;
  color: #cccccc;
}
::-ms-input-placeholder {
  font-size: 16px;
  letter-spacing: 0.12em;
  color: #cccccc;
}
::placeholder {
  font-size: 16px;
  letter-spacing: 0.12em;
  color: #cccccc;
}

::-moz-selection {
  background-color: #E89231;
  color: #FFFFFF;
}

::selection {
  background-color: #E89231;
  color: #FFFFFF;
}

.max_100 {
  max-width: 100%;
}

.fit {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.ml_auto {
  margin-left: auto;
}

.mr_auto {
  margin-right: auto;
}

.section_title::before {
  content: "";
  display: block;
  width: clamp(8px, 0.57vw, 11px);
  height: clamp(8px, 0.57vw, 11px);
  border-radius: 100%;
  margin-right: 10px;
}
.section_title.orange::before {
  background-color: #E89231;
}
.section_title.blue::before {
  background-color: #64B8DB;
}

a {
  text-decoration: none;
  color: #4C4C4C;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
a * {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
a:hover {
  color: #4C4C4C;
}
a.opacity:hover {
  opacity: 0.6;
}

/***************************color****************************/
.orange {
  color: #E89231;
}

.blue {
  color: #64B8DB;
}

.red {
  color: #D54040;
}

.white {
  color: white;
}

/***************************bg****************************/
.bg_white {
  background-color: white;
}

.bg_red {
  background-color: #D54040;
}

.bg_orange {
  background-color: #E89231;
}

.bg_orange02 {
  background-color: #A26612;
}

.bg_blue {
  background-color: #64B8DB;
}

.bg_blue02 {
  background-color: #4092A9;
}

.bg_yl {
  background-color: #FFFFDF;
}

/***************************cmn_btn****************************/
.cmn_btn {
  gap: 10px;
  border-radius: 50px;
  border: 3px solid;
}
.cmn_btn .material-symbols-outlined {
  width: clamp(30px, 1.82vw, 35px);
  height: clamp(30px, 1.82vw, 35px);
  border-radius: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.cmn_btn.bg_red {
  border-color: #D54040;
}
.cmn_btn.bg_red:hover {
  background-color: #FFFFFF;
  color: #D54040;
}
.cmn_btn.bg_red:hover .material-symbols-outlined {
  background-color: #D54040;
  color: #FFFFFF;
}
.cmn_btn.bg_blue {
  border-color: #64B8DB;
}
.cmn_btn.bg_blue:hover {
  background-color: #FFFFFF;
  color: #64B8DB;
}
.cmn_btn.bg_blue:hover .white {
  color: #64B8DB;
}
.cmn_btn.bg_blue:hover .material-symbols-outlined {
  background-color: #64B8DB;
  color: #FFFFFF;
}
.cmn_btn.bg_orange {
  border-color: #E89231;
}
.cmn_btn.bg_orange:hover {
  background-color: #FFFFFF;
  color: #E89231;
}
.cmn_btn.bg_orange:hover .white {
  color: #E89231;
}
.cmn_btn.bg_orange:hover .material-symbols-outlined {
  background-color: #E89231;
  color: #FFFFFF;
}
.cmn_btn.bg_white {
  border-color: #FFFFFF;
}
.cmn_btn.bg_white:hover {
  background-color: #D54040;
  color: #FFFFFF;
  border-color: #FFFFFF;
}
.cmn_btn.bg_white:hover .material-symbols-outlined {
  background-color: #FFFFFF;
  color: #D54040;
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
/*----------------------------------------------------------------

フォント読み込み

----------------------------------------------------------------*/
.fw_normal {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
.fw_medium {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.fw_semibold {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
}
.fw_bold {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
.fw_exbold {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 800;
}
.fw_black {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
}

/*----------------------------------------------------------------

Pagetop ボタン

----------------------------------------------------------------*/
.wrap_btn {
  -webkit-transform: translateY(0) !important;
  transform: translateY(0) !important;
  position: fixed;
  bottom: 2vw;
  right: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 1;
  width: clamp(35px, 2.6vw, 50px);
  z-index: 20;
  -webkit-transition: none;
  transition: none;
}

.wrap_btn_img {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.wrap_btn_img:hover {
  opacity: 0.5;
}

/*----------------------------------------------------------------

header

----------------------------------------------------------------*/
.fixed_wrap {
  right: 0;
  top: 15%;
  z-index: 999;
}
.fixed_wrap a {
  border-radius: 10px 0 0 10px;
  border: 2px solid;
  border-right: none;
}
.fixed_wrap a .icon {
  width: clamp(25px, 1.82vw, 35px);
}
.fixed_wrap a p {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}
.fixed_wrap a.bg_orange {
  border-color: #A26612;
}
.fixed_wrap a.bg_orange:hover {
  background-color: #A26612;
}
.fixed_wrap a.bg_blue {
  border-color: #4092A9;
}
.fixed_wrap a.bg_blue:hover {
  background-color: #4092A9;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  height: 80px;
}
header.tab_sp {
  display: none !important;
}
header .header_inner {
  height: 80px;
}
header .header_inner .logo a img {
  width: clamp(200px, 20vw, 400px);
}
header .header_inner nav ul {
  gap: clamp(20px, 1.56vw, 30px);
}
header .header_inner nav ul li a:hover {
  color: #D54040;
}

/*----------------------------------------------------------------

main

----------------------------------------------------------------*/
[id] {
  -webkit-transform: translateY(-80px);
          transform: translateY(-80px);
}

main {
  margin-top: 160px;
}
main .mv {
  overflow: hidden;
}
main .mv .mv_bg {
  top: 0;
  left: 0;
  z-index: -1;
}
main .mv .mv_inner .img {
  width: clamp(100px, 11.4vw, 220px);
  top: 1.78vw;
  left: 45.6vw;
  z-index: 999;
}
main .mv .mv_inner .mv_slider {
  width: clamp(200px, 22.4vw, 430px);
  overflow: hidden;
  border-radius: clamp(15px, 2.08vw, 40px);
}
main .mv .mv_inner .mv_slider.mv_slider02, main .mv .mv_inner .mv_slider.mv_slider03 {
  -webkit-transform: translateX(clamp(30px, 3.125vw, 60px));
          transform: translateX(clamp(30px, 3.125vw, 60px));
}
main .mv .mv_inner .mv_text {
  width: clamp(250px, 25vw, 480px);
  -webkit-transform: translateX(clamp(20px, 2.08vw, 40px));
          transform: translateX(clamp(20px, 2.08vw, 40px));
}
main .mv .illust_wrap {
  margin-top: -10px;
  position: relative;
  z-index: -1;
}
main .about {
  background-image: url("../img/top/about-bg.jpg");
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: clamp(160px, 17vw, 340px);
  border-radius: clamp(40px, 5.2vw, 100px) clamp(40px, 5.2vw, 100px) 0 0;
}
main .about .about_inner .message_box .wrap02 {
  border-top: 3px solid #E89231;
}
main .about .about_inner .message_box .wrap02 .logo {
  width: clamp(300px, 27vw, 520px);
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap01 {
  bottom: 27%;
  left: -10vw;
  width: clamp(150px, 13.5vw, 260px);
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap01 img {
  -webkit-transform: translateX(10vw) rotate(20deg);
          transform: translateX(10vw) rotate(20deg);
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap01.scrollin img {
  -webkit-animation: illust_show01 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s forwards;
          animation: illust_show01 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s forwards;
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap02 {
  bottom: 31%;
  right: -10vw;
  width: clamp(150px, 15.1vw, 290px);
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap02 img {
  -webkit-transform: translateX(-10vw) rotate(-20deg);
          transform: translateX(-10vw) rotate(-20deg);
}
main .about .about_inner .target_wrap .illust_wrap.illust_wrap02.scrollin img {
  -webkit-animation: illust_show02 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s forwards;
          animation: illust_show02 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s forwards;
}
@-webkit-keyframes illust_show01 {
  0% {
    -webkit-transform: translateX(10vw) rotate(20deg);
            transform: translateX(10vw) rotate(20deg);
  }
  100% {
    -webkit-transform: translateX(0vw) rotate(0deg);
            transform: translateX(0vw) rotate(0deg);
  }
}
@keyframes illust_show01 {
  0% {
    -webkit-transform: translateX(10vw) rotate(20deg);
            transform: translateX(10vw) rotate(20deg);
  }
  100% {
    -webkit-transform: translateX(0vw) rotate(0deg);
            transform: translateX(0vw) rotate(0deg);
  }
}
@-webkit-keyframes illust_show02 {
  0% {
    -webkit-transform: translateX(-10vw) rotate(-20deg);
            transform: translateX(-10vw) rotate(-20deg);
  }
  100% {
    -webkit-transform: translateX(0vw) rotate(0deg);
            transform: translateX(0vw) rotate(0deg);
  }
}
@keyframes illust_show02 {
  0% {
    -webkit-transform: translateX(-10vw) rotate(-20deg);
            transform: translateX(-10vw) rotate(-20deg);
  }
  100% {
    -webkit-transform: translateX(0vw) rotate(0deg);
            transform: translateX(0vw) rotate(0deg);
  }
}
main .about .about_inner .target_wrap .item {
  width: 46%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
main .about .about_inner .target_wrap .item .title_wrap {
  width: 100%;
  gap: 20px;
  padding: 6px 20px;
  border-radius: 10px;
}
main .about .about_inner .target_wrap .item .title_wrap .icon {
  width: clamp(45px, 3.64vw, 70px);
}
main .about .about_inner .target_wrap .item .title_wrap::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 50%;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  translate: -50% 100%;
}
main .about .about_inner .target_wrap .item .title_wrap.bg_blue::after {
  border-color: #64B8DB transparent transparent;
}
main .about .about_inner .target_wrap .item .title_wrap.bg_orange::after {
  border-color: #E89231 transparent transparent;
}
main .about .about_inner .target_wrap .item .card {
  border-radius: 20px;
  -webkit-filter: drop-shadow(0 8px 20px rgba(174, 174, 174, 0.25));
          filter: drop-shadow(0 8px 20px rgba(174, 174, 174, 0.25));
  border: 1px solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
}
main .about .about_inner .target_wrap .item .card .catch span.bg_blue {
  background-color: rgba(100, 184, 219, 0.3);
}
main .about .about_inner .target_wrap .item .card .catch span.bg_orange {
  background-color: rgba(232, 146, 49, 0.3);
}
main .about .about_inner .target_wrap .item.item01 .card {
  border-color: #64B8DB;
}
main .about .about_inner .target_wrap .item.item02 .card {
  border-color: #E89231;
}
main .about .about_inner .map_wrap {
  overflow: hidden;
}
main .about .about_inner .map_wrap .map_contents {
  margin-top: -31.5vw;
}
main .about .about_inner .map_wrap .map_contents .text_wrap {
  top: 30%;
  left: 48%;
}
main .about .about_inner .map_wrap .map_contents .text_wrap p span {
  border-bottom: 2px solid #E89231;
  margin-bottom: 1vw;
  padding-bottom: 1vw;
}
main .about .about_inner .map_wrap .map_contents .map_slider_wrap {
  bottom: 13%;
  z-index: 10;
  white-space: nowrap;
  overflow: hidden;
  gap: clamp(10px, 1.56vw, 30px);
}
main .about .about_inner .map_wrap .map_contents .map_slider_wrap .map_slider {
  gap: clamp(10px, 1.56vw, 30px);
  white-space: nowrap;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-animation: map_slider 25s infinite linear both;
          animation: map_slider 25s infinite linear both;
}
main .about .about_inner .map_wrap .map_contents .map_slider_wrap .map_slider .map_slider_item {
  width: 15.6vw;
  height: auto;
  border-radius: clamp(10px, 1.04vw, 20px);
  overflow: hidden;
}
@-webkit-keyframes map_slider {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes map_slider {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
main .company {
  padding-top: 20vw;
  padding-bottom: 15vw;
  margin-top: -20vw;
  z-index: 1;
}
main .company .text_svg {
  z-index: -1;
  bottom: 10%;
}
main .company .company_inner .company_row .left {
  width: 55%;
  border-radius: 0 clamp(40px, 5.2vw, 100px) clamp(40px, 5.2vw, 100px) 0;
  overflow: hidden;
}
main .company .company_inner .company_row .right {
  width: 40%;
}
main .event .bg_yl {
  border-radius: clamp(80px, 10.4vw, 200px) 0 0 0;
}
main .event .bg_yl .event_inner .title_wrap {
  gap: clamp(10px, 1.04vw, 20px);
}
main .event .bg_yl .event_inner .title_wrap .icon {
  width: clamp(50px, 4.68vw, 90px);
}
main .event .bg_yl .event_inner .event_wrap ul li {
  width: 32%;
  border: 1px solid #D5D5D5;
}
main .event .bg_yl .event_inner .event_wrap ul li a:hover {
  opacity: 0.6;
}
main .event .bg_yl .event_inner .event_wrap ul li .thumb {
  border-radius: 10px;
  overflow: hidden;
  display: block;
  aspect-ratio: 16/9;
}
main .event .bg_yl .event_inner .event_wrap ul li .thumb img {
  max-width: 100%;
  height: auto;
}
main .event .bg_yl .event_inner .event_wrap ul li .e-ttl a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
main .event .bg_yl .event_inner .event_wrap ul li .info_wrap {
  border-top: 1px solid #929292;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
main .event .bg_yl .event_inner .event_wrap ul li .info_wrap .e-day {
  color: #929292;
}
main .event .bg_yl .event_inner .event_wrap ul li .info_wrap .e-cat a {
  font-size: clamp(14px, 0.8333333333vw, 16px);
  color: #64B8DB;
  border: 1px solid #64B8DB;
  border-radius: 50px;
  display: block;
  padding: 3px clamp(10px, 1.04vw, 20px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: 2px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
main .column .bg_white.py130 {
  border-radius: 0 clamp(80px, 10.4vw, 200px) 0 0;
}
main .column .bg_white .column_inner .column_row .left {
  width: 35%;
}
main .column .bg_white .column_inner .column_row .right {
  width: 60%;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li {
  border-bottom: 1px solid #929292;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li:first-child {
  margin-top: 0;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li a:hover {
  opacity: 0.6;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-daycat {
  gap: 10px;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-daycat .date {
  color: #929292;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-daycat .cat a {
  font-size: clamp(14px, 0.8333333333vw, 16px);
  color: #E89231;
  border: 1px solid #E89231;
  border-radius: 50px;
  display: block;
  padding: 3px clamp(10px, 1.04vw, 20px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: 2px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-daycat .cat {
  display: flex;
  gap: 2px;
  flex-wrap: wrap;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-ttl a {
  gap: 20px;
}
main .column .bg_white .column_inner .column_row .right .column_wrap ul li .c-ttl a::after {
  content: "\e5cc";
  font-family: "Material Symbols Outlined";
  font-size: clamp(20px, 1.66vw, 32px);
  display: block;
  color: #E89231;
  font-weight: 400;
}
main .target_content .target_content_inner .f_46 {
  border-bottom: 1px solid #E89231;
}
main .target_content .target_content_inner .title_wrap {
  border-radius: 10px;
  width: clamp(300px, 55vw, 1060px);
  gap: clamp(10px, 1.04vw, 20px);
}
main .target_content .target_content_inner .title_wrap .icon {
  width: clamp(45px, 3.64vw, 70px);
}
main .target_content .target_content_inner .title_wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: clamp(15px, 1.3vw, 25px) clamp(15px, 1.3vw, 25px) 0 clamp(15px, 1.3vw, 25px);
  translate: -50% 100%;
}
main .target_content .target_content_inner .title_wrap.bg_blue::after {
  border-color: #64B8DB transparent transparent;
}
main .target_content .target_content_inner .title_wrap.bg_orange::after {
  border-color: #E89231 transparent transparent;
}
main .target_content .target_content_inner .wrap.bg_yl {
  background-color: rgba(255, 255, 223, 0.5);
}
main .target_content .target_content_inner .wrap .flow_wrap ul {
  gap: 10px;
}
main .target_content .target_content_inner .wrap .flow_wrap ul li {
  gap: 10px;
}
main .target_content .target_content_inner .wrap .flow_wrap ul li .wrap {
  height: 100%;
  width: clamp(50px, 7.61vw, 150px);
}
main .target_content .target_content_inner .wrap .flow_wrap ul li .wrap .f_20 {
  border-radius: 100%;
  width: clamp(28px, 2.08vw, 40px);
  height: clamp(28px, 2.08vw, 40px);
}
main .target_content .target_content_inner .wrap .flow_wrap ul li .wrap .f_26 {
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
}
main .target_content .target_content_inner .wrap .flow_wrap ul li .wrap.bg_blue {
  background-color: rgba(100, 184, 219, 0.3);
}
main .target_content .target_content_inner .wrap .flow_wrap ul li .wrap.bg_orange {
  background-color: rgba(232, 146, 49, 0.3);
}
main .target_content .target_content_inner .wrap .flow_wrap ul li::after {
  content: "";
  display: block;
  background-image: url("../img/top/flow_arrow.svg");
  width: clamp(10px, 0.78vw, 15px);
  height: clamp(15px, 1.56vw, 30px);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
main .target_content .target_content_inner .wrap .flow_wrap ul li:last-child::after {
  content: none;
}
main .target_content .target_content_inner .wrap .flow_wrap table {
  margin-top: 3.125vw;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
main .target_content .target_content_inner .wrap .flow_wrap table.join tr:first-child th p {
  padding-top: clamp(15px, 1.3vw, 25px);
  padding-bottom: clamp(15px, 1.3vw, 25px);
}
main .target_content .target_content_inner .wrap .flow_wrap table.join tr th {
  width: 40%;
}
main .target_content .target_content_inner .wrap .flow_wrap table.join tr td {
  width: 60%;
}
main .target_content .target_content_inner .wrap .flow_wrap table tr {
  position: relative;
}
main .target_content .target_content_inner .wrap .flow_wrap table tr::after {
  content: "";
  display: block;
  width: 49vw;
  height: 1px;
  border-top: 1px dashed #929292;
  position: absolute;
  bottom: 1px;
  left: calc(clamp(20px, 2.34vw, 45px) + clamp(30px, 3.125vw, 60px));
}
main .target_content .target_content_inner .wrap .flow_wrap table tr:last-child::after {
  content: none;
}
main .target_content .target_content_inner .wrap .flow_wrap table tr th, main .target_content .target_content_inner .wrap .flow_wrap table tr td {
  vertical-align: middle;
}
main .target_content .target_content_inner .wrap .flow_wrap table tr th {
  width: 28%;
}
main .target_content .target_content_inner .wrap .flow_wrap table tr th .d-flex {
  gap: clamp(20px, 2.34vw, 45px);
}
main .target_content .target_content_inner .wrap .flow_wrap table tr th .d-flex span.f_24 {
  border-radius: 5px;
  width: clamp(30px, 3.125vw, 60px);
  height: clamp(30px, 3.125vw, 60px);
}
main .target_content .target_content_inner .wrap .flow_wrap table tr td {
  padding-top: clamp(15px, 1.3vw, 25px);
  padding-bottom: clamp(15px, 1.3vw, 25px);
  width: 72%;
  padding-left: clamp(30px, 2.6vw, 50px);
}
main .target_content .target_content_inner .form_box .title_wrap02 {
  gap: clamp(25px, 3.38vw, 65px);
}
main .target_content .target_content_inner .form_box .title_wrap02 .img {
  width: clamp(100px, 10.4vw, 200px);
}
main .target_content .target_content_inner .form_box .form_wrap {
  max-width: 780px;
}
main .target_content .target_content_inner .form_box.form_box02 {
  border: 6px solid #F9DFB7;
}
main .target_content .target_content_inner .form_box.form_box02 .text_wrap {
  max-width: 480px;
}
main .target_content .target_content_inner .form_box.form_box02 .text_wrap .orange {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main .target_content .target_content_inner .form_box.form_box02 .text_wrap .orange::before, main .target_content .target_content_inner .form_box.form_box02 .text_wrap .orange::after {
  content: "";
  min-width: 20px;
  height: 1px;
  border-top: 1px solid #E89231;
}
main .target_content .target_content_inner .form_box.form_box02 .text_wrap ul {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-bottom: 20px !important;
  border-bottom: 1px solid #E89231;
}
main .target_content .target_content_inner .form_box.form_box02 .text_wrap ul li::before {
  content: "";
  display: block;
  width: clamp(8px, 0.52vw, 10px);
  height: clamp(8px, 0.52vw, 10px);
  border-radius: 100%;
  background-color: #E89231;
  margin-right: clamp(6px, 0.52vw, 10px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
main .contact .bg_yl {
  z-index: 1;
}
main .contact .bg_yl .wrap {
  width: clamp(300px, 41.6vw, 800px);
  border-radius: 200px;
}
main .contact .bg_yl .text_svg {
  left: 0;
  bottom: -2vw;
  z-index: -1;
}
main .contact .illust {
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}

/*----------------------------------------------------------------

footer

----------------------------------------------------------------*/
.btn_row {
  gap: clamp(15px, 2.08vw, 40px);
}
.btn_row a {
  gap: clamp(10px, 1.56vw, 30px);
  width: clamp(245px, 20vw, 380px);
}
.btn_row a .icon {
  width: clamp(35px, 2.86vw, 55px);
}
.btn_row a .material-symbols-outlined {
  width: clamp(20px, 1.82vw, 35px);
  height: clamp(20px, 1.82vw, 35px);
  border-radius: 100%;
}
.btn_row a.bg_orange:hover {
  background-color: #A26612;
}
.btn_row a.bg_blue:hover {
  background-color: #4092A9;
}

footer .footer_inner .footer_left {
  background-color: #F9DFB7;
}
footer .footer_inner .footer_left .logo {
  width: clamp(300px, 30vw, 500px);
}
footer .footer_inner .footer_left .cmn_btn {
  width: clamp(200px, 20vw, 390px);
}
footer .footer_inner .footer_left .footer_banner_row {
  gap: clamp(10px, 1.56vw, 30px);
}
footer .footer_inner .footer_left .footer_banner_row a {
  width: clamp(200px, 14vw, 270px);
}
footer .footer_inner .footer_right {
  background-color: #FCEFDB;
}
footer .footer_inner .footer_right nav ul {
  gap: 10px clamp(15px, 2.08vw, 40px);
}
footer .footer_inner .footer_right nav ul li a:hover {
  color: #D54040;
}